/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
.video-popup {
    position: fixed;
    width: 60%;
    height: 60%;
    top: 20%;
    left: 20%;
    background-color: #000000;
    z-index: 19999999;
}
.bgpopup {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #222222;
    opacity: 0.5;
    z-index: 9999999;
}
.hidden {
    display: none;
}